Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Delete event by ID
DELETE https://services.leadconnectorhq.com/calendars/events/{eventId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

eventId
string
required
Event Id or Instance id. For recurring appointments send masterEventId to modify original series.

Body

Respuestas

succeeded
boolean
default:"True"
{
  "succeeded": true
}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/calendars/events/YOUR_eventId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{}'